{
  "name": "vite-project",
  "license": "AGPL-3.0-or-later",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "check": "svelte-check --tsconfig ./tsconfig.app.json && tsc -p tsconfig.node.json"
  },
  "dependencies": {
    "@date-fns/utc": "^2.1.1",
    "@deno/vite-plugin": "^1.0.5",
    "@sveltejs/vite-plugin-svelte": "^6.1.1",
    "date-fns": "^4.1.0",
    "svelte-language-server": "^0.17.19",
    "uuid": "^11.1.0",
    "vite": "^7.1.1",
    "zod": "^4.0.17"
  },
  "devDependencies": {
    "@tsconfig/svelte": "^5.0.4",
    "svelte": "^5.37.3",
    "svelte-check": "^4.3.1",
    "typescript": "~5.8.3"
  }
}
